.how_get_win {
  background-color: #212121;
  padding-bottom: 60px;

  h2 {
    color: #3DA2A5;
    font-weight: lighter;
    font-size: 42px;
    text-align: center;
    margin-bottom: 70px;
  }

  p {
    font-family: "Open Sans", sans-serif;
    color: #FFF;
    line-height: 1.5;
    font-size: 16px;
    font-stretch: ultra-expanded;
    margin-bottom: 16px;
    padding: 0 35px;
    text-align: center;
  }

  span {
    color: #3DA2A5;
    font-family: "Open Sans", sans-serif;
  }

  .help {
    max-width: 600px;
    padding: 20px 0 10px 0;
    margin: 30px auto 0 auto;
    background-color: #000;
  }
}
